Aller au contenu
Support de Zwii et Yocto

Messages recommandés

Bonjour,

Je viens de faire une mise à jour vers la dernière version 9.0.06 et je me rends compte que les plugins installés ne fonctionnent plus !
Ils sont bien installés mais pour qu'ils fonctionnent j'ai repris 1 à 1 et successivement leur propre fichier index.html pour qu'ils soient opérationnels.

En terme d'évolution, mais cela est peut-être prévu avec la nouvelle gestion des plugins à venir, est-il possible de prévoir que les plugins soient toujours fonctionnels après une mise à jour ?

Merci,

Philippe

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 17 minutes, augras a dit :

st-il possible de prévoir que les plugins soient toujours fonctionnels après une mise à jour ?

 

Pourrais tu nous faire une liste précise des plugins qui ne fonctionnaient plus chez toi après une mise à jour;

 

Il est très important pour nous de savoir quel plugin est en cause (le plug d'un mebre mis dans la section Téléchargement, ou un plug déjà en place dans l'installation du cms)

 

Car s'il s'agit du plugin d'un membre, celui ci peut t'apporter une réponse adaptée à ta question voir même mettre à jour son plugin pour qu'il fonctionne avec les nouvelles versions.

 

- Par exemple, moi je fourni des "petits plus" pour le cms, chaque fois que quelque chose de majeur y est changé dedans je fournis une nouvelle version de mon petit plus, elle est datée et je fais en sorte de préciser pour quelle version elle est prévue;

 

- Il est aussi des plugs qui écrivent dans les fichiers du zwii 'c'est le cas de ma "version spéciale customisée Tinymce" qui systématiquement doit être réinstallée car la mise à jour du zwii efface ce que mon script d'installation à écrit dans les fichiers de la précédente version (les mises à jour réinstalle un zwii complet en ne conservant de l'ancienne version que votre custom de site ainsi que les données de vos pages conçues avant)

 

merci pour ta réponse;

Roger

 

Partager ce message


Lien à poster
Partager sur d’autres sites

De retour de balade et pique-nique par cette très belle journée !

Merci @roger et @EBS01.

Les plugins en question étaient labelcss et swiper avec ces deux volets.
Mais avec ce qu'indique @EBS01 c'est déjà prévu en évolution.

Merci,

Philippe

Modifié par augras
  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 17 minutes, EBS01 a dit :

A partir de la 9.1, le gestionnaire de plugins tentera de réinstaller automatiquement les plugins présents lors de la mise à jour de Zwii. 

 

Jérôme

 

merci Jérôme pour cette précision importante, vraiment un sacré plus pour les plugins déjà installés.

Au pire l'utilisateur qui tient vraiment à ses plugs si ceux ci ne se réinstallent pas pourra toujours le faire manuellement.

(je pense notamment à toutes les astuce produites qui demandent des écritures dans certains fichiers du zwii)

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

 

Sur la versions 9.0.06 si on installe plyr la fonction lightbox ne fonctionne plus correctement.

Test sur une install neuve et plyr installé par après.

Au lieu d'ouvrir la video (je n'ai essayé que la vidéo et pas les images.) celui-ci s'ouvre dans la page de YouTube et non en popup.

 

Cordialement,

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 17/03/2019 à 08:49, Thispy a dit :

Sur la versions 9.0.06 si on installe plyr la fonction lightbox ne fonctionne plus correctement.

Test sur une install neuve et plyr installé par après.

Au lieu d'ouvrir la video (je n'ai essayé que la vidéo et pas les images.) celui-ci s'ouvre dans la page de YouTube et non en popup.

 

Ah bon ? 

 

plyr.thumb.jpg.8acf4924c1495a69923ad8b597404234.jpg

 

Bon d'accord, c'est la 9.07, mais j'ai installé Plyr et le plugin de Roger.

 

@roger Il va de soi que Plyr fonctionne aussi sur la 9.07 :

 

plyr.thumb.JPG.b845db6cd021eb80dd2d18db74a04746.JPG

 

Modifié par PeterRabbit
  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites

Bizarre chez moi, cela ne fonctionne pas …


Désolé que mon sujet sur plyr à créer une mauvaise ambiance :(

Je t'envoie en privé un accès @PeterRabbit pour que tu puisses regarder si tu le désires.


Au pire, je reprends la dernière version stable à mes yeux la 8.5.9 et j'en resterai là.

Avec plyr et zwiiper.


Je teste juste pour vous aider, j'ai nullement besoin de lightbox. (enfin en ce qui me concerne)
Comme pas mal d'autre chose : le blog, news, lightbox et la galerie (absolument pas besoin)

 

Maintenant mes désiratas risque de changer dans le futur, mais à l'heure actuelle juste superflu.

 

Cordialement,

  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 3 heures, Thispy a dit :

Au pire, je reprends la dernière version stable à mes yeux la 8.5.9 et j'en resterai là.

Comment ça ? La v9 est parfaitement stable !

  • J'aime 1

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 9 heures, Cybertaf a dit :

Comment ça ? La v9 est parfaitement stable !

 Je me suis mal exprimé ...

 

A mon sens la version 8.5.9 reste la plus simple à utilisé.

Le zwii version 9 est un bon produit, mais deviens plus complexe.

J'avoue que le zwii que j'utilise est la version 8.1

 

N'utilisant ni le blog, ni les news, ni la galerie, et maintenant le lightbox, je n'ai pas d'utilité de remplir le serveur d'un produit dont je n'utilise pas la moitié.

 

A part la page contact, plyr et zwipper il n'y a pas grand chose sur celui-ci.

Oui le contenu du site quand même 😛

 

Cordialement,

 

zw.png

Partager ce message


Lien à poster
Partager sur d’autres sites

@Thispy J'aurais juré que j'avais posté la réponse à ton MP. Eh bien non ! Je ne l'avais pas fait. Je viens de l'envoyer. 😕 Quoi qu'il soit, tu verras sur la page que j'ai crée que je n'ai pas trouvé de problème. A moins que je t'aie mal compris.

Modifié par PeterRabbit
  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai Installé la dernière 9.07 pour en avoir le cœur net. Ça fonctionne : pas besoin du template. Il suffit de choisir l'option "Ouvrir dans Lightbox" pour qu'une vidéo Youtube s'affiche dans Lity.

Modifié par PeterRabbit
  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 2 heures, Thispy a dit :

 Je me suis mal exprimé ...

 

A mon sens la version 8.5.9 reste la plus simple à utilisé.

Le zwii version 9 est un bon produit, mais deviens plus complexe.

J'avoue que le zwii que j'utilise est la version 8.1

 

N'utilisant ni le blog, ni les news, ni la galerie, et maintenant le lightbox, je n'ai pas d'utilité de remplir le serveur d'un produit dont je n'utilise pas la moitié.

 

A part la page contact, plyr et zwipper il n'y a pas grand chose sur celui-ci.

Oui le contenu du site quand même 😛

 

Cordialement,

 

zw.png

 

Chacun est complétement libre d'utiliser la version qu'il souhaite, cependant j'attire ton attention sur le fait que les versions antérieures à 8.58 sont vulnérables à plusieurs niveaux et que tu risques  le piratage de ton site.

 

 

 

  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites

@Thispy J'ai remis le plugin au téléchargement après vérification de sa compatibilité avec la 9.07. J'en ai profité pour mettre à jour "index.php" — depuis le temps, shame on me. 😕

Version 2.3.1

 

Modifié par PeterRabbit
  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites
Le ‎18‎/‎03‎/‎2019 à 09:31, Cybertaf a dit :

 

Chacun est complétement libre d'utiliser la version qu'il souhaite, cependant j'attire ton attention sur le fait que les versions antérieures à 8.58 sont vulnérables à plusieurs niveaux et que tu risques  le piratage de ton site.

 

 

 

 

Bonjour @Cybertaf

 

Merci de l'information.

J'ai essayé le schmilblik que @PeterRabbit ma expliqué en mp sans succès.

Je pige vraiment rien de lightbox.

Je suis pas vraiment pour le light 😄 

Suis plus pour OMG = On Mange Gras !

(rire)

 

Je vais essayer de trouvé un cms ou autre système beaucoup plus minimaliste.

Peut-être yocto dans ses débuts… sauf qu'il risque de devenir comme zwii

 

A voir,

Cordialement,

 

  • J'aime 1

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 9 heures, Cybertaf a dit :

Tu peux tenter "flat cms" sur Google, tu y trouveras quelques grands comme Grav. Il y a aussi les statics comme Hugo.  

 

Ou Batflat que je te recommande pour l'avoir utilisé.

  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites

Je ne suis pas encore parti !

 

99ko... me semble très simple.

Je ne vais pas quitter un cms pour une usine à gaz non plus..

 

Merci quand même des infos.

 

Bonne journée,

Cordialement,

 

Partager ce message


Lien à poster
Partager sur d’autres sites

@Cybertaf

 

Il est clair que zwii est un super bon cms !

Il est clair aussi que l'équipe de zwii travail fortement pour le rendre le plus attractif possible.

 

Vous faite du bon taff  😉

 

Cordialement,

 

  • J'aime 1
  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 41 minutes, Xav7800 a dit :

En plus, les gens sont sympas ici ! 😛

 

C'est vraiment quelque chose qui me vas droit au cœur car pas beaucoup ne pensent à offrir ce genre de compliment à toutes les personnes qui bénévoles offrent ce qu'elles ont de meilleur pour faire "avancer la chose" 👍

 

@Xav7800 merci à toi aussi de partager avec nous ton "écot" , me si tu l'estimes petit et bien ce sont les petites choses qui font que mises ensembles et bout à bout on arrive à produire de plus belles et grande chose;

Toute contribution aussi minime soit elle mérite aussi notre considération.

 

  • J'aime 1

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×